from staff.lib.forms.staff_form import StaffForm
from staff.lib.forms.staff_fields import StaffSuggestField
from staff.lib.forms.validators import department_id_validator


class DepartmentForm(StaffForm):
    department_id = StaffSuggestField(validators=[department_id_validator])
